## ldap-account-manager 6.4

=== debian/changelog ===
ldap-account-manager (6.4-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 20 Jun 2018 09:21:48 +0200

ldap-account-manager (6.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 19 Mar 2018 16:25:31 +0200

ldap-account-manager (6.2.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 04 Feb 2018 17:43:51 +0100
