=== debian/control ===
Source: ldap-account-manager
Maintainer: Roland Gruber <post@rolandgruber.de>
Section: web
Priority: optional
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 9), po-debconf, cleancss, closure-compiler
Homepage: https://www.ldap-account-manager.org/

Package: ldap-account-manager
Architecture: all
Depends: php5 (>= 5.4.26) | php (>= 7), php5-ldap | php-ldap, php5-gd | php-gd,
 php5-json | php-json, php5-imagick | php-imagick, php5-curl | php-curl,
 php5 | php-zip, php5 | php-xml, php-imagick,
 libapache2-mod-php5 | libapache2-mod-php | php5-fpm | php-fpm,
 apache2 | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
Recommends: php-apc | php-opcache
Suggests: ldap-server, php5-mcrypt | php-mcrypt, ldap-account-manager-lamdaemon, perl
Description: webfrontend for managing accounts in an LDAP directory
 LDAP Account Manager (LAM) runs on an existing webserver.
 It manages user, group and host accounts. Currently LAM
 supports these account types: Samba 3/4, Unix, Kolab 2/3,
 address book entries, NIS mail aliases and MAC addresses.
 There is an integrated LDAP browser to allow access to the
 raw LDAP attributes. You can use templates
 for account creation and use multiple configuration profiles.
 Account information can be exported as PDF file. There is also
 a script included which manages quotas and homedirectories.

Package: ldap-account-manager-lamdaemon
Architecture: all
Depends: perl, sudo, ${misc:Depends}, libquota-perl, libsys-syslog-perl
Description: Quota and home directory management for LDAP Account Manager
 Lamdaemon is part of LDAP Account Manager. This package
 needs to be installed on the server where the home directories
 reside and/or quotas should be managed.
