## ldap-account-manager 6.6

=== debian/changelog ===
ldap-account-manager (6.6-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Fri, 28 Dec 2018 11:08:14 +0100

ldap-account-manager (6.5-1) unstable; urgency=medium

  * new upstream release
  * Fix "Embedded code copies" by adding dependency to phpseclib
    (phpLDAPadmin code is customized and cannot be reused)
    (Closes: #781419)

 -- Roland Gruber <post@rolandgruber.de>  Tue, 25 Sep 2018 17:37:41 +0200
