=== debian/control ===
--- 
+++ 
@@ -2,17 +2,19 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 9), po-debconf, cleancss, closure-compiler
+Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 9), po-debconf, cleancss, node-uglify
 Homepage: https://www.ldap-account-manager.org/
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.4.26) | php (>= 7), php5-ldap | php-ldap, php5-gd | php-gd,
- php5-json | php-json, php5-imagick | php-imagick, php5-curl | php-curl,
- php5 | php-zip, php5 | php-xml, php-imagick,
- libapache2-mod-php5 | libapache2-mod-php | php5-fpm | php-fpm,
- apache2 | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+Depends: php5 (>= 5.4.26) | php (>= 7), php5-ldap | php-ldap,
+ php5-gd | php-gd | php5-imagick | php-imagick,
+ php5-json | php-json, php5-curl | php-curl,
+ php5 | php-zip, php5 | php-xml,
+ libapache2-mod-php5 | libapache2-mod-php | libapache2-mod-fcgid | php5-fpm | php-fpm,
+ php-tcpdf, php-phpseclib (>= 2.0),
+ apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-apc | php-opcache
 Suggests: ldap-server, php5-mcrypt | php-mcrypt, ldap-account-manager-lamdaemon, perl
 Description: webfrontend for managing accounts in an LDAP directory
