## ldap-account-manager 6.7

=== debian/changelog ===
ldap-account-manager (6.7-1) unstable; urgency=medium

  * new upstream release
  * Fix "Depends on tcpdf which is considered unfit for buster" removed 
    dependency and embedded required parts (Closes: #923736)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 25 Mar 2019 17:21:36 +0100
