=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  php5-json | php-json, php5-curl | php-curl,
  php5 | php-zip, php5 | php-xml,
  libapache2-mod-php5 | libapache2-mod-php | libapache2-mod-fcgid | php5-fpm | php-fpm,
- php-tcpdf, php-phpseclib (>= 2.0),
+ php-phpseclib (>= 2.0), php-monolog,
  apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-apc | php-opcache
 Suggests: ldap-server, php5-mcrypt | php-mcrypt, ldap-account-manager-lamdaemon, perl
