## ldap-account-manager 7.2

=== debian/changelog ===
ldap-account-manager (7.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuilt as source-only upload.

 -- Fabio Tranchitella <fabio@tranchitella.eu>  Thu, 14 May 2020 13:19:38 +0000

ldap-account-manager (7.2-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Fri, 01 May 2020 08:04:56 +0200

ldap-account-manager (7.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 16 Mar 2020 21:24:23 +0100

ldap-account-manager (7.0-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 21 Dec 2019 19:53:45 +0100

ldap-account-manager (6.9-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 29 Sep 2019 09:12:37 +0200

ldap-account-manager (6.8-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 02 Jul 2019 12:26:45 +0200
