=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Build-Depends: debhelper (>= 9), po-debconf, cleancss, node-uglify
 Homepage: https://www.ldap-account-manager.org/
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php5 (>= 5.4.26) | php (>= 7), php5-ldap | php-ldap,
- php5-gd | php-gd | php5-imagick | php-imagick,
- php5-json | php-json, php5-curl | php-curl,
- php5 | php-zip, php5 | php-xml,
- libapache2-mod-php5 | libapache2-mod-php | libapache2-mod-fcgid | php5-fpm | php-fpm,
+Depends: php (>= 7), php-ldap,
+ php-gd | php-imagick,
+ php-json, php-curl,
+ php-zip, php-xml, php-gmp,
+ libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
  php-phpseclib (>= 2.0), php-monolog,
  apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
-Recommends: php-apc | php-opcache
-Suggests: ldap-server, php5-mcrypt | php-mcrypt, ldap-account-manager-lamdaemon, perl
+Recommends: php-opcache
+Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
+Conflicts: libapache2-mod-php5, php5, php5-fpm
 Description: webfrontend for managing accounts in an LDAP directory
  LDAP Account Manager (LAM) runs on an existing webserver.
  It manages user, group and host accounts. Currently LAM
- supports these account types: Samba 3/4, Unix, Kolab 2/3,
+ supports these account types: Samba 3/4, Unix, Kolab,
  address book entries, NIS mail aliases and MAC addresses.
  There is an integrated LDAP browser to allow access to the
  raw LDAP attributes. You can use templates
