## ldap-account-manager 7.3

=== debian/changelog ===
ldap-account-manager (7.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 06 Sep 2020 19:25:33 +0200
