## ldap-account-manager 7.4

=== debian/changelog ===
ldap-account-manager (7.4-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sun, 06 Dec 2020 10:05:33 +0200
