## ldap-account-manager 7.5

=== debian/changelog ===
ldap-account-manager (7.5-1) unstable; urgency=medium

  * new upstream release
  * Fix "node-uglify is deprecated in favor of uglifyjs" by using
    uglifyjs (Closes: #979896)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 17 Mar 2021 17:05:33 +0200
