=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 9), po-debconf, cleancss, node-uglify
+Standards-Version: 4.5.1
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss, uglifyjs
 Homepage: https://www.ldap-account-manager.org/
+Rules-Requires-Root: binary-targets
 
 Package: ldap-account-manager
 Architecture: all
@@ -13,7 +14,7 @@
  php-json, php-curl,
  php-zip, php-xml, php-gmp,
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
- php-phpseclib (>= 2.0), php-monolog,
+ php-monolog,
  apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-opcache
 Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
