## ldap-account-manager 7.7

=== debian/changelog ===
ldap-account-manager (7.7-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 30 Sep 2021 18:05:33 +0200

ldap-account-manager (7.6-1) unstable; urgency=medium

  * new upstream release
  * Fix "[src:ldap-account-manager] ldap-account-manager: embedded copy
    of normalize.css" by switching to https://github.com/csstools/normalize.css
    (Closes: #898787)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 05 Jul 2021 18:05:33 +0200
