=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss, uglifyjs
 Homepage: https://www.ldap-account-manager.org/
 Rules-Requires-Root: binary-targets
@@ -12,7 +12,7 @@
 Depends: php (>= 7), php-ldap,
  php-gd | php-imagick,
  php-json, php-curl,
- php-zip, php-xml, php-gmp,
+ php-zip, php-xml, php-gmp, php-mbstring,
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
  php-monolog,
  apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
