## ldap-account-manager 7.9.1

=== debian/changelog ===
ldap-account-manager (7.9.1-1) unstable; urgency=medium

  * new upstream release
  * Fix CVE-2022-24851

 -- Roland Gruber <post@rolandgruber.de>  Wed, 09 Mar 2022 17:08:14 +0100

ldap-account-manager (7.9-1) unstable; urgency=medium

  * new upstream release
  * Fix "FTBFS: error: unknown option '--skip-rebase'" by checking if
    argument is supported (Closes: #1005424)
  * Fix "ldap-account-manager.postinst uses a2query without requiring
    apache2 package" by adding sanity checks (Closes:
    #1006232)

 -- Roland Gruber <post@rolandgruber.de>  Wed, 09 Mar 2022 17:08:14 +0100

ldap-account-manager (7.8-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 28 Dec 2021 09:08:14 +0100
