=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Standards-Version: 4.6.0
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss, uglifyjs
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (>= 5.2), uglifyjs (>= 3.12)
 Homepage: https://www.ldap-account-manager.org/
 Rules-Requires-Root: binary-targets
 
@@ -14,7 +14,6 @@
  php-json, php-curl,
  php-zip, php-xml, php-gmp, php-mbstring,
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
- php-monolog,
  apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-opcache
 Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
