## ldap-account-manager 8.0.1

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: web
 Priority: optional
 Standards-Version: 4.6.0
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (>= 5.2), uglifyjs (>= 3.12)
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (<< 5), uglifyjs (>= 3.12)
 Homepage: https://www.ldap-account-manager.org/
 Rules-Requires-Root: binary-targets
