## ldap-account-manager 8.1

=== debian/changelog ===
ldap-account-manager (8.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 22 Sep 2022 15:14:11 +0100

ldap-account-manager (8.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-upload as source-only upload to allow testing migration
    (Closes: #1016774)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Aug 2022 10:04:12 +0200

ldap-account-manager (8.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Wed, 29 Jun 2022 16:32:14 +0100

ldap-account-manager (8.0-1) unstable; urgency=medium

  * new upstream release
  * Unauthenticated Arbitrary Object Instantiation / Unauthenticated Remote Code Execution (GHSA-r387-grjx-qgvw, CVE-2022-31084)
  * Incorrect Default Permissions (GHSA-q8g5-45m4-q95p, CVE-2022-31087)
  * Incorrect Regular Expressions (GHSA-q9pc-x84w-982x, CVE-2022-31086)
  * Unauthenticated LDAP Injection (GHSA-wxf8-9x99-6gp4, CVE-2022-31088)
  * Reflected XSS (Internet Explorer only) (GHSA-6m3q-5c84-6h6j, CVE-2022-31085)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 27 Jun 2022 19:46:45 +0100
