## ldap-account-manager 8.2

=== debian/changelog ===
ldap-account-manager (8.2-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Tue, 13 Dec 2022 15:04:23 +0100
