=== debian/control ===
--- 
+++ 
@@ -9,12 +9,14 @@
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php (>= 7), php-ldap,
+Depends: php (>= 7.4), php-ldap,
  php-gd | php-imagick,
  php-json, php-curl,
  php-zip, php-xml, php-gmp, php-mbstring,
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
- apache2 (>= 2.4.0) | httpd, fonts-dejavu, debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
+ apache2 (>= 2.4.0) | httpd,
+ gettext, fonts-dejavu,
+ debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-opcache
 Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
 Conflicts: libapache2-mod-php5, php5, php5-fpm
