## ldap-account-manager 8.3

=== debian/changelog ===
ldap-account-manager (8.3-1) unstable; urgency=medium

  * new upstream release
  * Fix "[INTL:pt_BR] Brazilian Portuguese debconf templates
    translation" (Closes: #1028006)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 24 Mar 2023 13:10:41 +0100
