=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (>= 5.2), uglifyjs (>= 3.12)
 Homepage: https://www.ldap-account-manager.org/
 Rules-Requires-Root: binary-targets
