=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	install -D --mode=644 tmp/internal/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/internal/.htaccess
 	install -D --mode=644 config/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/config/.htaccess
 	install -D --mode=644 config/language debian/ldap-account-manager/var/lib/ldap-account-manager/config/language
-	install -D --mode=644 config/*.conf.sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/
+	install -D --mode=644 config/*.sample.conf debian/ldap-account-manager/var/lib/ldap-account-manager/config/
 	install -D --mode=644 config/config.cfg.sample debian/ldap-account-manager/var/lib/ldap-account-manager/config/config.cfg.sample
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/pdf
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/profiles
@@ -77,9 +77,16 @@
 	install -D --mode=644 debian/lam.apache.conf debian/ldap-account-manager/etc/ldap-account-manager/apache.conf
 	install -D --mode=644 debian/lam.nginx.conf debian/ldap-account-manager/etc/ldap-account-manager/nginx.conf
 	install -D --mode=644 config/config.cfg.sample debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
+	chown www-data debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
 	dh_link /etc/ldap-account-manager/config.cfg /var/lib/ldap-account-manager/config/config.cfg
+	chown www-data debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
+	chown -R www-data debian/ldap-account-manager/var/lib/ldap-account-manager/config
+	chown www-data debian/ldap-account-manager/var/lib/ldap-account-manager/tmp
+	chown www-data debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/internal
+	chown www-data debian/ldap-account-manager/var/lib/ldap-account-manager/sess
 	dh_installdebconf
 	dh_installdeb
+	dh_lintian
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
@@ -88,5 +95,3 @@
 .PHONY: build clean binary-indep binary install configure
 
 binary-arch:
-
-
