=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
  apache2 (>= 2.4.0) | httpd,
  gettext, fonts-dejavu,
+ ckeditor (>= 4.0), libjs-jquery-jstree (>= 3.3.0),
  debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-opcache
 Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
