=== debian/rules ===
--- 
+++ 
@@ -51,12 +51,13 @@
 	cp -r lib/3rdParty/composer debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
 	cp -r lib/3rdParty/yubico debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
 	cp -r lib/3rdParty/tcpdf debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
-	cp -r lib/3rdParty/duo debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
 
 	cp -r locale debian/ldap-account-manager/usr/share/ldap-account-manager/
 	install -D --mode=644 sess/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/sess/.htaccess
 	cp -r style debian/ldap-account-manager/usr/share/ldap-account-manager/
 	cp -r templates debian/ldap-account-manager/usr/share/ldap-account-manager/
+	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/extra/ckeditor
+	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/extra/jstree
 
 	install -D --mode=755 lib/lamdaemon.pl debian/ldap-account-manager-lamdaemon/usr/share/ldap-account-manager/lib/lamdaemon.pl
 	install -D --mode=755 debian/README-lamdaemon.Debian debian/ldap-account-manager-lamdaemon/usr/share/doc/ldap-account-manager-lamdaemon/README.Debian
