## ldap-account-manager 8.6

=== debian/changelog ===
ldap-account-manager (8.6-1) unstable; urgency=medium

  * new upstream release
  * Fix "php-phpseclib3: CVE-2023-49316" by linking
      directory (Closes: #1057037)
  * Fix "Lots of embedded copies, including many that are already packaged
      in Debian" by linking directories (Closes: #1057036)

 -- Roland Gruber <post@rolandgruber.de>  Mon, 18 Dec 2023 07:05:16 +0100
