=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php (>= 7.4), php-ldap,
+Depends: php (>= 8.0.2), php-ldap,
  php-gd | php-imagick,
  php-json, php-curl,
  php-zip, php-xml, php-gmp, php-mbstring,
@@ -17,6 +17,8 @@
  apache2 (>= 2.4.0) | httpd,
  gettext, fonts-dejavu,
  ckeditor (>= 4.0), libjs-jquery-jstree (>= 3.3.0),
+ php-phpseclib3, php-psr-log (<< 2.0), php-monolog (<< 3.0),
+ php-voku-portable-ascii (<< 3.0), libphp-phpmailer (<< 7.0),
  debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-opcache
 Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
