## ldap-account-manager 8.7

=== debian/changelog ===
ldap-account-manager (8.7-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 16 Mar 2024 07:35:21 +0200
