=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
  apache2 (>= 2.4.0) | httpd,
  gettext, fonts-dejavu,
- ckeditor (>= 4.0), libjs-jquery-jstree (>= 3.3.0),
+ libjs-jquery-jstree (>= 3.3.0),
  php-phpseclib3, php-psr-log (<< 2.0), php-monolog (<< 3.0),
  php-voku-portable-ascii (<< 3.0), libphp-phpmailer (<< 7.0),
  debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
