=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (>= 5.2), uglifyjs (>= 3.12)
 Homepage: https://www.ldap-account-manager.org/
 Rules-Requires-Root: binary-targets
 
 Package: ldap-account-manager
 Architecture: all
-Depends: php (>= 8.0.2), php-ldap,
+Depends: php (>= 8.1), php-ldap,
  php-gd | php-imagick,
  php-json, php-curl,
  php-zip, php-xml, php-gmp, php-mbstring,
@@ -17,7 +17,7 @@
  apache2 (>= 2.4.0) | httpd,
  gettext, fonts-dejavu,
  libjs-jquery-jstree (>= 3.3.0),
- php-phpseclib3, php-psr-log (<< 2.0), php-monolog (<< 3.0),
+ php-phpseclib3, php-monolog,
  php-voku-portable-ascii (<< 3.0), libphp-phpmailer (<< 7.0),
  debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
 Recommends: php-opcache
