=== debian/tests/control ===
Tests: login
Depends: @, wget
