## ldap-account-manager 9.4

=== debian/changelog ===
ldap-account-manager (9.4-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Sat, 13 Dec 2025 19:15:22 +0100

ldap-account-manager (9.3-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Mon, 15 Sep 2025 07:11:26 +0200

ldap-account-manager (9.2-1) unstable; urgency=medium

  * new upstream release
  * Fix "Please upgrade to upstream release >= 9.1" by packaging
      new version (Closes: #1100719)

 -- Roland Gruber <post@rolandgruber.de>  Fri, 06 Jun 2025 07:41:13 +0200

ldap-account-manager (9.1-1) unstable; urgency=medium

  * new upstream release

 -- Roland Gruber <post@rolandgruber.de>  Thu, 13 Mar 2025 07:36:27 +0200
