=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Roland Gruber <post@rolandgruber.de>
 Section: web
 Priority: optional
-Standards-Version: 4.7.0
-Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (>= 5.2), uglifyjs (>= 3.12)
+Standards-Version: 4.7.2
+Build-Depends: debhelper (>= 12), debhelper-compat (= 12), po-debconf, cleancss (>= 5.2), terser (>= 5.0)
 Homepage: https://www.ldap-account-manager.org/
 Rules-Requires-Root: binary-targets
 
@@ -11,16 +11,15 @@
 Architecture: all
 Depends: php (>= 8.1), php-ldap,
  php-gd | php-imagick,
- php-json, php-curl,
+ php-json, php-curl, php-sqlite3, php-mysql,
  php-zip, php-xml, php-gmp, php-mbstring,
  libapache2-mod-php | libapache2-mod-fcgid | php-fpm,
  apache2 (>= 2.4.0) | httpd,
  gettext, fonts-dejavu,
- libjs-jquery-jstree (>= 3.3.0),
  php-phpseclib3, php-monolog,
- php-voku-portable-ascii (<< 3.0), libphp-phpmailer (<< 7.0),
+ libphp-phpmailer (<< 7.0),
  debconf (>= 0.2.26) | debconf-2.0, ${misc:Depends}
-Recommends: php-opcache
+Recommends: php-opcache, php-apcu
 Suggests: ldap-server, php-mcrypt, ldap-account-manager-lamdaemon, perl
 Conflicts: libapache2-mod-php5, php5, php5-fpm
 Description: webfrontend for managing accounts in an LDAP directory
