=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,7 @@
 
 	install -D --mode=644 index.html debian/ldap-account-manager/usr/share/ldap-account-manager/index.html
 	install -D --mode=644 VERSION debian/ldap-account-manager/usr/share/ldap-account-manager/VERSION
+	install -D --mode=644 sbom.json debian/ldap-account-manager/usr/share/ldap-account-manager/sbom.json
 	install -D --mode=644 pwa_worker.js debian/ldap-account-manager/usr/share/ldap-account-manager/pwa_worker.js
 	install -D --mode=644 tmp/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/.htaccess
 	install -D --mode=644 tmp/internal/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/tmp/internal/.htaccess
@@ -33,6 +34,7 @@
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/pdf
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/profiles
 	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/selfService
+	install -d --mode=755 debian/ldap-account-manager/var/lib/ldap-account-manager/config/whitePages
 	install -d --mode=755 debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples
 	cp -r config/templates/profiles debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
 	cp -r config/templates/pdf debian/ldap-account-manager/usr/share/ldap-account-manager/config-samples/
@@ -51,7 +53,6 @@
 	cp -r lib/3rdParty/composer debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
 	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/composer/phpseclib/phpseclib/phpseclib
 	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/composer/monolog/monolog/src/Monolog
-	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/composer/voku/portable-ascii/src/voku
 	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/composer/phpmailer/phpmailer
 	cp -r lib/3rdParty/yubico debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
 	cp -r lib/3rdParty/tcpdf debian/ldap-account-manager/usr/share/ldap-account-manager/lib/3rdParty/
@@ -60,7 +61,6 @@
 	install -D --mode=644 sess/.htaccess debian/ldap-account-manager/var/lib/ldap-account-manager/sess/.htaccess
 	cp -r style debian/ldap-account-manager/usr/share/ldap-account-manager/
 	cp -r templates debian/ldap-account-manager/usr/share/ldap-account-manager/
-	rm -r debian/ldap-account-manager/usr/share/ldap-account-manager/templates/lib/extra/jstree
 
 	install -D --mode=755 lib/lamdaemon.pl debian/ldap-account-manager-lamdaemon/usr/share/ldap-account-manager/lib/lamdaemon.pl
 	install -D --mode=755 debian/README-lamdaemon.Debian debian/ldap-account-manager-lamdaemon/usr/share/doc/ldap-account-manager-lamdaemon/README.Debian
@@ -77,12 +77,11 @@
 	dh_install
 	dh_compress
 	dh_fixperms
-	dh_link /usr/share/doc/ldap-account-manager/docs /usr/share/ldap-account-manager/docs
 	install -D --mode=644 debian/lam.apache.conf debian/ldap-account-manager/etc/ldap-account-manager/apache.conf
 	install -D --mode=644 debian/lam.nginx.conf debian/ldap-account-manager/etc/ldap-account-manager/nginx.conf
 	install -D --mode=644 config/config.cfg.sample debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
+	dh_link
 	chown www-data debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
-	dh_link /etc/ldap-account-manager/config.cfg /var/lib/ldap-account-manager/config/config.cfg
 	chown www-data debian/ldap-account-manager/etc/ldap-account-manager/config.cfg
 	chown -R www-data debian/ldap-account-manager/var/lib/ldap-account-manager/config
 	chown www-data debian/ldap-account-manager/var/lib/ldap-account-manager/tmp
